Skip to navigation

List Identity Providers

Retrieves a list of identity providers for the account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageTokenstringOptional
Cursor that points to the first record of the next page of results. Get this value from the previous response. To preserve the results in the same order, use the same sorting and filters in the first request as all subsequent requests.
pageSizeintegerOptional>=1Defaults to 50
Maximum number of items to return in the response.

Response

Identity providers retrieved.
idpslist of objects
List of identity providers.
totalCountinteger
Total number of identity providers.
nextTokenstringOptional
Cursor that points to the first record of the next page of results. Pass this value in the next request.